SetRetail10 ▪️ МУК ◾️ Не обновиться на версию 10.3.4.0 из-за отсутствия PostrgeSQL 11

SRTB-5325 - Getting issue details... STATUS

CR-6066 - Getting issue details... STATUS

10.3.4.0

Начиная с версии 10.3.4.0 обновление сервера сработает, только, если у вас обновлена СУБД PostrgeSQL на версию 11. 

Если у вас версия СУБД Postgres 9.4, тогда воспользуйтесь специальными инструментами для перехода на СУБД PostgreSQL 11.